Publishing details

Changelog

libmoose-perl (2.0401-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Drop pod.patch (merged upstream)
  * Refresh patch
  * Bump versioned (Build-)Depends on libpackage-stash-perl
  * Add libclass-load(-xs)-perl to (Build-)Depends
  * Update debian/NEWS

  [ gregor herrmann ]
  * debian/control: update Breaks: list.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  05 Dec 2011 11:01:01 +0000

Available diffs

Builds

Built packages

Package files